## tzclock 4.4

=== debian/changelog ===
tzclock (4.4-1mx23) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Apr 2023 13:36:58 -0700
