=== debian/control ===
Source: tzclock
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               libdial-dev, 
               libgtk-3-dev,
               libnotify-dev
Standards-Version: 4.5.0
Homepage: https://theknight.co.uk

Package: tzclock
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cairo Clock to display the time around the world
 GTK/Cairo Clock that can display the time around the world. It supports
 multiple faces showing different time zones.  There is also a stopwatch
 that is accurate to a tenth of a second.  Plus many other nice features
 for you to discover.
